MyGUI 3.2.2

Functions
MyGUI::utility::templates Namespace Reference

## Functions
template<typename Type >
void | split (std::vector< Type > &_ret, const Type &_source, const Type &_delims)

## Function Documentation

## ◆ split()

template<typename Type >

void MyGUI::utility::templates::split | ( | std::vector< Type > & | _ret,
|  | const Type & | _source,
|  | const Type & | _delims
| ) |  |
| inline

Definition at line 273 of file MyGUI_StringUtility.h.